<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="culture22">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия, расположенные на территории муниципального образования "Карсунский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Architect" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Architect</xs:documentation>
<xs:documentation  xml:lang="ru">Архитектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">date</xs:documentation>
<xs:documentation  xml:lang="ru">Дата создания и (или) исторического события</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="normativnyj_dokument_na_osnodocumentvanii_kotorogo_obekt_postavlen_na_gosudarstvennuyu_oxranu" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">document</xs:documentation>
<xs:documentation  xml:lang="ru">Нормативный документ на основании которого объект поставлен на государственную охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="significance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">significance</xs:documentation>
<xs:documentation  xml:lang="ru">Историко-культурное значение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адресный ориетир</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта культурного наследия</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>